Thu, 02 Dec 2021 17:32:11 UTC

Information for RPM libreport-compat-2.9.1-2.module_39d39240.ppc64.rpm

ID10087087
Namelibreport-compat
Version2.9.1
Release2.module_39d39240
Epoch
Archppc64
Summarylibreport's compat layer for obsoleted 'report' package
DescriptionProvides 'report' command-line tool.
Build Time2017-07-01 09:33:04 GMT
Size57,094
bf9fd818d529bb2224197b9ca650833e
LicenseGPLv2+
Buildrootmodule-39d39240cf3a8e30-build-8962582-765021
Provides
libreport-compat = 2.9.1-2.module_39d39240
libreport-compat(ppc-64) = 2.9.1-2.module_39d39240
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libaugeas.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libreport = 2.9.1-2.module_39d39240
libreport-plugin-bugzilla = 2.9.1-2.module_39d39240
libreport-plugin-rhtsupport = 2.9.1-2.module_39d39240
libreport.so.0()(64bit)
libsatyr.so.3()(64bit)
libsystemd.so.0()(64bit)
libtar.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name Size ascending sort
/usr/share/man/man1/report.1.gz934
/usr/bin/report68,560
Component of No Buildroots